
@{
    ViewData["Title"] = "KBM Siswa";
}

    <section class="section">
        <div class="section-header">
            <h1>Laporan Kegiatan Belajar Mengajar Siswa</h1>
            <div class="section-header-breadcrumb">
                <div class="breadcrumb-item"><a href="#">Laporan</a></div>
                <div class="breadcrumb-item active"><a href="#">Laporan Kegiatan Belajar Mengajar Siswa</a></div>
            </div>
        </div>

        <div class="section-body" id="SecUnit">
            <div class="alert alert-primary" id="Periode">
                <div class="form-row">
                    <div class="col-md-6 text-left">
                        <b>Tanggal</b> : <span id="TanggalAwal">Sedang Muat</span> - <span id="TanggalAkhir">Sedang Muat</span>
                    </div>
                    <div class="col-md-6 text-right">
                        <button type="button" class="btn btn-info btn-sm" data-toggle="modal" data-target="#ModalPencarian"><i class="fa fa-filter"></i> Cari Tanggal</button>
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="TabelUnit" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>Unit</th>
                                    <th>Jumlah Siswa</th>
                                    <th>Sudah Jawab</th>
                                    <th>Belum Jawab</th>
                                    <th>Aksi</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>Unit</th>
                                    <th>Jumlah Siswa</th>
                                    <th>Sudah Jawab</th>
                                    <th>Belum Jawab</th>
                                    <th>Aksi</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

        <div class="section-body" id="SecKelas" style="display:none">
            <div class="card">
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="TabelKelas" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>Unit</th>
                                    <th>Kelas</th>
                                    <th>Jumlah</th>
                                    <th>Sudah Input</th>
                                    <th>Belum Input</th>
                                    <th>Aksi</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>Unit</th>
                                    <th>Kelas</th>
                                    <th>Jumlah</th>
                                    <th>Sudah Input</th>
                                    <th>Belum Input</th>
                                    <th>Aksi</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

        <div class="section-body" id="SecKelasParalel" style="display:none">
            <div class="card">
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="TabelKelasParalel" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>Unit</th>
                                    <th>Kelas</th>
                                    <th>Kelas Paralel</th>
                                    <th>Jumlah</th>
                                    <th>Sudah Input</th>
                                    <th>Belum Input</th>
                                    <th>Aksi</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>Unit</th>
                                    <th>Kelas</th>
                                    <th>Kelas Paralel</th>
                                    <th>Jumlah</th>
                                    <th>Sudah Input</th>
                                    <th>Belum Input</th>
                                    <th>Aksi</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

        <div class="section-body" id="SecTugasSudah" style="display:none">
            <div class="alert alert-primary" id="InfoJudul">Sedang Memuat</div>

            <div class="card">
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="TabelTugasSudah" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>NIS</th>
                                    <th>Nama Siswa</th>
                                    <th>MataPelajaran</th>
                                    <th>Hari</th>
                                    <th>Jam Mulai</th>
                                    <th>Jam Selesai</th>
                                    <th>File Jawaban</th>
                                    <th>Nilai</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>NIS</th>
                                    <th>Nama Siswa</th>
                                    <th>MataPelajaran</th>
                                    <th>Hari</th>
                                    <th>Jam Mulai</th>
                                    <th>Jam Selesai</th>
                                    <th>File Jawaban</th>
                                    <th>Nilai</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="section-body" id="SecTugasBelum" style="display:none">
            <div class="card">
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="TabelTugasBelum" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>NIS</th>
                                    <th>Nama Siswa</th>
                                    <th>MataPelajaran</th>
                                    <th>Hari</th>
                                    <th>Jam Mulai</th>
                                    <th>Jam Selesai</th>
                                    <th>File Jawaban</th>
                                    <th>Nilai</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>NIS</th>
                                    <th>Nama Siswa</th>
                                    <th>MataPelajaran</th>
                                    <th>Hari</th>
                                    <th>Jam Mulai</th>
                                    <th>Jam Selesai</th>
                                    <th>File Jawaban</th>
                                    <th>Nilai</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </section>

<div class="modal fade" id="ModalPencarian" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Pencarian</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            </div>
            <div class="modal-body">
                <form id="FormPencarian" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="form-group row">
                        <label class="col-sm-4 col-form-label">Tanggal</label>
                        <div class="col-sm-8"><input type="text" id="TanggalPencarian" name="TanggalPencarian" data-toggle="datepicker-maxtoday" class="form-control" placeholder="dd-mm-yyyy" readonly /></div>
                    </div>
                </form>
            </div>
            <div class="modal-footer"><button type="button" class="btn btn-dark" data-dismiss="modal">Tutup</button> <button type="button" class="btn btn-primary" id="BtnProses" onclick="Pencarian();">Simpan</button></div>
        </div>
    </div>
</div>